:root {
	--purpleDark: #060607;
	--purple: #903996;
	--purpleLight: #957eb2;
	--grayMed: #5c5c5c;
	--pageFrame: 1310px;
	--maxWidth: 2000px;
	--padLess: 3.75rem;
	--padNorm: 6.25em;
	--padMore: 9.375rem;
}
/* ACCESSIBILITY */
.js-focus-visible .projects-grid-block .grid-item .focus-visible,
.js-focus-visible .project-category-container .focus-visible,
.js-focus-visible .service-category-container .focus-visible {
	/* border: 2px solid red; */
}
.page_frame {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	max-width: var(--pageFrame);
	padding: 0 20px;
	width: 100%;
}
.page_frame--1400 > .page_frame {
	max-width: 1400px;
	padding: 0;
}
/* PADDING */
.block.padding-top__none,
.banner.block.banner-padding-top__none,
.block.banner-padding-top__none {
	padding-top: 0;
}
.block.padding-bottom__none,
.banner.block.banner-padding-bottom__none,
.block.banner-padding-bottom__none {
	padding-bottom: 0;
}
.block.padding-top__less,
.banner.block.banner-padding-top__less,
.block.banner-padding-top__less {
	padding-top: var(--padLess);
}
.block.padding-top__normal,
.banner.block.banner-padding-top__less,
.block.banner-padding-top__less,
.block--hero.padding-top__less {
	padding-top: var(--padNorm);
}
.block.padding-top__more,
.banner.block.banner-padding-top__normal,
.block.banner-padding-top__normal,
.block--hero.padding-top__normal {
	padding-top: var(--padMore);
}
.banner.block.banner-padding-top__more,
.block.banner-padding-top__more,
.block.block--hero.padding-top__more {
	padding-top: 7.5rem;
}
.block.padding-bottom__less,
.banner.block.banner-padding-bottom__less,
.block.banner-padding-bottom__less {
	padding-bottom: var(--padLess);
}
.block.padding-bottom__normal,
.banner.block.banner-padding-bottom__less,
.block.banner-padding-bottom__less,
.block--hero.padding-bottom__less {
	padding-bottom: var(--padNorm);
}
.block.padding-bottom__more,
.banner.block.banner-padding-bottom__normal,
.block.banner-padding-bottom__normal,
.block--hero.padding-bottom__normal {
	padding-bottom: var(--padMore);
}
.banner.block.banner-padding-bottom__more,
.block.banner-padding-bottom__more,
.block.block--hero.padding-bottom__more {
	padding-bottom: 7.5rem;
}
@media only screen and (max-width: 768px) {
	.block.padding-top__less,
	.banner.block.banner-padding-top__less,
	.block.banner-padding-top__less,
	.block--hero.padding-top__less {
		padding-top: 1.5rem;
	}
	.block.padding-top__normal,
	.banner.block.banner-padding-top__less,
	.block.banner-padding-top__less,
	.block--hero.padding-top__less {
		padding-top: 2em;
	}
	.block.padding-top__more,
	.banner.block.banner-padding-top__normal,
	.block.banner-padding-top__normal,
	.block--hero.padding-top__normal {
		padding-top: 2.5em;
	}
	.banner.block.banner-padding-top__more,
	.block.banner-padding-top__more {
		padding-top: 3rem;
	}
	.block.padding-bottom__less {
		padding-bottom: 1.5rem;
	}
	.block.padding-bottom__normal,
	.banner.block.banner-padding-bottom__less,
	.block.banner-padding-bottom__less,
	.block--hero.padding-bottom__less {
		padding-bottom: 2em;
	}
	.block.padding-bottom__more,
	.banner.block.banner-padding-bottom__normal,
	.block.banner-padding-bottom__normal,
	.block--hero.padding-bottom__normal {
		padding-bottom: 2.5em;
	}
	.banner.block.banner-padding-bottom__more,
	.block.banner-padding-bottom__more,
	.block--hero.padding-bottom__more {
		padding-bottom: 3rem;
	}
}
/*---------------THEMES + BACKGROUNDS---------------*/
.block.parallax__yes > .block__bg-img:after {
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.block.bg-color__black,
.button-bg-color__black .faq-dropdown__button,
.block.parallax__yes.bg-color__black .block__bg-img:after,
.text-area-bg-color__black .pop-box,
.story_block_full.block-style__split.text-area-bg-color__black,
.story_panel.text-area-bg-color__black:not(.box-style__outline) .col-2 {
	background-color: #000;
}
.story_panel.text-area-bg-color__black.box-style__outline .col-2 {
	border-color: #000;
}
.block.bg-color__white,
.button-bg-color__white .faq-dropdown__button,
.block.parallax__yes.bg-color__white .block__bg-img:after,
.text-area-bg-color__white .pop-box,
.story_block_full.block-style__split.text-area-bg-color__white,
.story_panel.text-area-bg-color__white:not(.box-style__outline) .col-2 {
	background-color: #fff;
}
.story_panel.text-area-bg-color__white.box-style__outline .col-2 {
	border-color: #fff;
}
.block.bg-color__light-gray,
.button-bg-color__light-gray .faq-dropdown__button,
.block.parallax__yes.bg-color__light-gray .block__bg-img:after,
.text-area-bg-color__light-gray .pop-box,
.story_block_full.block-style__split.text-area-bg-color__light-gray,
.story_panel.text-area-bg-color__light-gray:not(.box-style__outline) .col-2 {
	background-color: var(--grayLight);
}
.story_panel.text-area-bg-color__light-gray.box-style__outline .col-2 {
	border-color: var(--grayLight);
}
.block.bg-color__purple-gradient,
.button-bg-color__purple-gradient .faq-dropdown__button,
.block.parallax__yes.bg-color__purple-gradient .block__bg-img:after,
.text-area-bg-color__purple-gradient .pop-box,
.story_block_full.block-style__split.text-area-bg-color__purple-gradient,
.story_panel.text-area-bg-color__purple-gradient:not(.box-style__outline) .col-2 {
	background: var(--Light-Purple-Gradient, linear-gradient(123deg, rgba(59, 118, 220, 0) 17.84%, rgba(59, 118, 220, 0.16) 88.44%), #fdf4ff);
}
.story_panel.text-area-bg-color__purple-gradient.box-style__outline .col-2 {
	border-color: #ebdefb;
}
.light-bg .text,
.light-button-bg .faq-dropdown__button,
.story_panel.block.light-text-area:not(.box-style__outline) .col-2 .text,
.block.light-text-area .pop-box .text,
.light-bg .text .btn-style__blank {
	color: var(--textDark);
}
.dark-bg .text,
.dark-button-bg .faq-dropdown__button,
.story_panel.block.dark-text-area:not(.box-style__outline) .col-2 .text,
.block.dark-text-area .pop-box .text,
.dark-bg .text .btn-style__blank {
	color: var(--textLight);
}
.block.has-mobile-bg > .block__bg-img .img-frame:last-child {
	display: none;
}
.block.parallax__yes > .block__bg-img {
	opacity: 1;
}
.block.parallax__yes.background-image-opacity__full > .block__bg-img:after {
	opacity: 0;
}
.block.parallax__yes.background-image-opacity__strong > .block__bg-img:after {
	opacity: 0.3;
}
.block.parallax__yes.background-image-opacity__medium > .block__bg-img:after {
	opacity: 0.5;
}
.block.parallax__yes.background-image-opacity__light > .block__bg-img:after {
	opacity: 0.8;
}
@media only screen and (max-width: 768px) {
	.block.mobile-bg-color__black {
		background-color: #000;
	}
	.block.mobile-bg-color__white {
		background-color: #fff;
	}
	.block.mobile-light-bg .text {
		color: var(--textDark);
	}
	.block.mobile-dark-bg .text {
		color: var(--textLight);
	}
	.block.mobile-background-image-opacity__light > .block__bg-img {
		opacity: 0.3;
	}
	.block.mobile-background-image-opacity__medium > .block__bg-img {
		opacity: 0.5;
	}
	.block.mobile-background-image-opacity__strong > .block__bg-img {
		opacity: 0.7;
	}
	.block.mobile-background-image-opacity__full > .block__bg-img {
		opacity: 1;
	}
	.block.mobile-background-position__top > .block__bg-img img {
		-o-object-position: top;
		object-position: top;
	}
	.block.mobile-background-position__middle > .block__bg-img img {
		-o-object-position: center;
		object-position: center;
	}
	.block.mobile-background-position__bottom > .block__bg-img img {
		-o-object-position: bottom;
		object-position: bottom;
	}
	.block.has-mobile-bg {
		background-image: none !important;
	}
	.block.has-mobile-bg > .block__bg-img .img-frame:first-child {
		display: none;
	}
	.block.has-mobile-bg > .block__bg-img .img-frame:last-child {
		display: block;
	}
}
/* @media only screen and (max-width: 1000px) {
	.block.parallax__yes {
		background-image: none !important;
	}
	.block.has-video .vid-bg-player .player {
		display: none;
	}
}
/* @media only screen and (min-width: 1000px) {
	.block.has-video > .block__bg-img .img-frame:first-child {
		display: none;
	}
} */
*/
/*---------------OVERLAYS---------------*/
:not(.parallax__yes) .block__bg-img.olay-before,
:not(.parallax__yes) .block__bg-img.olay-after,
.block.olay-img-before:not(.parallax__yes) .block__bg-img,
.block.olay-img-after:not(.parallax__yes) .block__bg-img {
	overflow: hidden;
}
.olay-before::before,
.olay-after::after,
.olay-img-before .block__bg-img::before,
.olay-img-after .block__bg-img::after {
	content: "";
	height: calc(100% + 1px);
	left: 0;
	position: absolute;
	top: 0px;
	width: 100%;
}
.olay--featured-hero:after,
.olay--interior-hero:after {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 65.79%, rgba(0, 0, 0, 0.5) 89.47%),
		linear-gradient(180deg, rgba(0, 0, 0, 0.5) 8.11%, rgba(0, 0, 0, 0) 26.78%), linear-gradient(0deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
}

.olay--story-panels:after {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 16.22%, rgba(0, 0, 0, 0.3) 74.52%);
}
.olay--site-cta:before {
	background: radial-gradient(32.28% 29.53% at 50% 51.03%, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%), rgba(6, 6, 7, 0.4);
}
/*-----------------------BLOCKS---------------------*/
.block div {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.block.no-col-pad .all-cols-wrap > div[class^="col"] {
	padding: 0;
}
.block.two_col_content img {
	margin-bottom: 20px;
}
.full-img img,
.full-video video {
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center center;
	object-position: center center;
	width: 100%;
}
.full-video iframe {
	height: 105%;
	left: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 225%;
}
.flex-wrap,
.flex-wrap-mobile {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.mb0-last > *:last-child {
	margin-bottom: 0;
}
#main_content {
	overflow: hidden;
}
main .entry-content > section:first-child > .page_frame {
	padding-top: 100px;
}
@media only screen and (min-width: 768px) {
	.flex-wrap-mobile {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
}
/* DEFAULTS */
.block.narrow-content__more .all-cols-wrap {
	max-width: 885px;
}
/*---------------FEATURED HERO-------------*/
.block_type__featured-hero,
.block_type__interior-hero {
	min-height: 390px;
	overflow: hidden;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	z-index: 1;
}
.block_type__featured-hero .text > *:last-child,
.block_type__interior-hero .text > *:last-child {
	margin-bottom: 0;
}
.block_type__featured-hero iframe {
	max-width: none;
}
.featured-hero__video-controls {
	bottom: 10px;
	display: none;
	margin: 0 -5px;
	position: absolute;
	right: 10px;
	z-index: 1;
}
.featured-hero__video-controls button {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	border: 0;
	display: inline-block;
	height: 33px;
	margin: 0 5px;
	position: relative;
}
.featured-hero__video-controls button.toggle-play {
	width: 33px;
}
.featured-hero__video-controls button.toggle-play[data-state="playing"] {
	background-image: url(/wp-content/themes/ish_photo_booth/assets/images/icon_pause.png);
}
.featured-hero__video-controls button.toggle-play[data-state="paused"] {
	background-image: url(/wp-content/themes/ish_photo_booth/assets/images/icon_play.png);
}
/* OPTIONS */
.block_type__featured-hero.background-image-opacity__strong .video-frame {
	opacity: 0.7;
}
.block_type__featured-hero.background-image-opacity__medium .video-frame {
	opacity: 0.5;
}
.block_type__featured-hero.background-image-opacity__light .video-frame {
	opacity: 0.3;
}
@media only screen and (min-width: 480px) {
	.block_type__featured-hero {
		min-height: 545px;
	}
}
@media only screen and (min-width: 768px) {
	.featured-hero__video-controls {
		/* display: block; */
		right: 50px;
	}
	/* OPTIONS */
	.banner-padding-bottom__none .featured-hero__video-controls {
		bottom: 0;
	}
	.banner-padding-bottom__less .featured-hero__video-controls {
		bottom: var(--padLess);
	}
	.banner-padding-bottom__normal .featured-hero__video-controls {
		bottom: var(--padNorm);
	}
	.banner-padding-bottom__more .featured-hero__video-controls {
		bottom: var(--padMore);
	}
}
@media only screen and (min-width: 960px) {
	.block_type__featured-hero {
		height: 100vh;
	}
}
/*---------------INTERIOR HERO-------------*/
.block.shared-hero {
	justify-content: flex-end;
}
@media only screen and (min-width: 480px) {
	.block_type__interior-hero,
	.block.shared-hero {
		/* min-height: 545px; */
	}
}
@media only screen and (min-width: 1260px) {
	.block_type__interior-hero,
	.block.shared-hero {
		/* min-height: 655px; */
	}
}
@media only screen and (min-width: 960px) and (max-width: 1800px) {
	.block_type__interior-hero,
	.block.shared-hero {
		aspect-ratio: 2.205;
	}
}
/*---------------FAQS------------*/
.block.faqs-block .all-cols-wrap {
	margin: 0 -20px;
}
.block.faqs-block .col-1 {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0;
}
.faqs-top-section,
.faqs-section {
	padding: 0 20px;
	width: 100%;
}
.faqs-block .faq-dropdown:not(:last-child) {
	position: relative;
	padding-bottom: 10px;
}
.faqs-block .faq-dropdown:not(:last-child):after {
	background-color: currentColor;
	content: "";
	height: 1px;
	left: 0;
	opacity: 0.4;
	position: absolute;
	top: 100%;
	width: 100%;
}
.faq-dropdown__button {
	cursor: pointer;
	margin: 0;
	padding: 26px 70px 16px 0;
}
.faq-dropdown__button p {
	font-size: 1.1875rem;
}
.faq-dropdown__button::after {
	top: 33px;
	transform: scaleY(1) rotate(90deg);
}
.faq-dropdown__button.active:after {
	transform: scaleY(-1) rotate(90deg);
}
.faq-dropdown__content > * {
	color: var(--grayLight);
}
.faq-dropdown__content > *:last-child {
	margin-bottom: 16px;
}
/* OPTIONS */
.faqs-block.top-border__true:before {
	background-color: rgba(255, 255, 255, 0.2);
	content: "";
	display: inline-block;
	height: 1px;
	left: 50%;
	max-width: 1276px;
	position: absolute;
	top: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 100%;
}
@media only screen and (min-width: 1024px) {
	.block.faqs-block .col-1 {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.faqs-top-section {
		max-width: 46.34%;
	}
	.faqs-section {
		max-width: 53.5%;
	}
}
/*---------------THREE COLUMN FAQS------------*/
.block_type__three-column-faqs .col-1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -30px;
}
.block_type__three-column-faqs .faq-dropdown {
	border: 0;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	padding: 30px;
	position: relative;
	width: 100%;
}
.block_type__three-column-faqs .faq-dropdown > button {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	padding: 0 24px;
	text-align: center;
	width: 100%;
}
.block_type__three-column-faqs .faq-dropdown > button:after {
	content: "\f105";
	display: block;
	font-family: "icon";
	font-size: 1.25rem;
	font-weight: 400;
	left: auto;
	margin: 10px auto;
	position: relative;
	right: auto;
	top: auto;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transition: -webkit-transform ease 400ms;
	transition: -webkit-transform ease 400ms;
	transition: transform ease 400ms;
	transition: transform ease 400ms, -webkit-transform ease 400ms;
}
.block_type__three-column-faqs .faq-dropdown > button.active:after {
	-webkit-transform: rotate(90deg) scaleX(-1);
	transform: rotate(90deg) scaleX(-1);
}
.block_type__three-column-faqs .faq-dropdown > button > p {
	font-weight: 600;
}
.block_type__three-column-faqs .faq-dropdown:not(:last-child):before {
	background-color: rgba(255, 255, 255, 0.15);
	bottom: 0;
	content: "";
	height: 1px;
	position: absolute;
	left: 0;
	width: 100%;
}
.faq-dropdown__content {
	padding: 0;
}
@media only screen and (min-width: 768px) {
	.block_type__three-column-faqs .col-1 {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.block_type__three-column-faqs .faq-dropdown {
		max-width: 33.333%;
		padding: 0 30px;
	}
	.block_type__three-column-faqs .faq-dropdown:not(:last-child):before {
		bottom: auto;
		height: 100%;
		left: auto;
		right: 0;
		top: 0;
		width: 1px;
	}
}
/*---------------STORY BLOCK------------*/
.block_type__story-block .col-1,
.block_type__story-block .col-2 {
	margin-bottom: 20px;
	width: 100%;
}
.story-block__media-frame {
	box-shadow: 3px 10px 20px rgba(0, 0, 0, 0.25);
	height: 50vw;
	max-height: 605px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.block_type__story-block .video-frame,
.block_type__story-block .video-frame > div {
	height: 100%;
	max-height: 100%;
}
.block_type__story-block .video-frame > div {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.block_type__story-block .video-frame video {
	/* object-fit: cover; */
}
.media-type__video .story-block__media-frame {
	max-height: 433px;
}
.block_type__story-block .video-thumb-frame {
	background-color: #000;
}
.block_type__story-block .video-thumb-frame img {
	opacity: 0.8;
}
.element__video-type-inline button {
	background-image: url(/wp-content/themes/ish_photo_booth/assets/images/icon_play-button.png);
	height: 60px;
	width: 60px;
}
.block_type__story-block .col-2 .text .h4-style {
	font-size: 1.75rem;
}
.block_type__story-block .col-2 .text .h6-style {
	font-size: 1.75rem;
}
/* OPTIONS */
.border-radius__true .story-block__media-frame {
	border-radius: 20px;
}
@media only screen and (min-width: 768px) {
	.block_type__story-block .all-cols-wrap {
		margin: 0 -20px;
	}
	.block_type__story-block .col-1 {
		max-width: 47.6%;
	}
	.story-block__media-frame {
		height: 34vw;
	}
	.block_type__story-block .col-2 {
		max-width: 47.6%;
	}
	/* OPTIONS */
	.block_type__story-block.align-columns__middle .all-cols-wrap {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.block_type__story-block.align-columns__bottom .all-cols-wrap {
		align-items: flex-end;
	}
	.block_type__story-block.big_left .col-1 {
		max-width: 56.5%;
	}
	.block_type__story-block.big_left .col-2 {
		max-width: 41.68%;
	}
}
/*--------------- EXPERIENCES CAROUSEL ------------*/
.block_type__experiences-carousel .top-section-container,
.gallery_experiences-carousel .top-section-container {
	margin-bottom: 34px;
}
.experiences-carousel__title {
	margin: 10px 0;
}
.experiences-carousel__carousel .slide {
	margin: 0 20px;
	max-width: calc(100vw - 40px);
	width: 100%;
}
.experiences-carousel__slide-media {
	border-radius: 5px;
	height: 465px;
	margin-bottom: 24px;
	max-height: 465px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.experiences-carousel__slide-images[data-total="2"] .img-frame:first-child {
	transform: translateY(0%);
	transition: transform cubic-bezier(0.68, -0.6, 0.32, 1.3) 700ms;
}
.experiences-carousel__slide-images[data-total="2"]:hover .img-frame:first-child {
	transform: translateY(-100%);
}
.experiences-carousel__slide-images[data-total="2"] .img-frame:last-child {
	transform: translateY(100%);
	transition: transform cubic-bezier(0.68, -0.6, 0.32, 1.3) 700ms;
}
.experiences-carousel__slide-images[data-total="2"]:hover .img-frame:last-child {
	transform: translateY(0);
}
h3.experiences-carousel__slide-title {
	font-family: "mundial", sans-serif;
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1em;
	letter-spacing: 0;
	margin-bottom: 5px;
}
p.experiences-carousel__slide-sub-title {
	color: var(--grayMed);
	font-family: "mundial", sans-serif;
	font-size: 0.8625rem;
	font-weight: 300;
	line-height: 1em;
	letter-spacing: 0;
	margin-bottom: 16px;
	text-transform: uppercase;
}
.experiences-carousel__carousel .slick-arrow:before,
.gallery-carousel__carousel .slick-arrow:before {
	display: none;
}
.experiences-carousel__carousel .slick-arrow,
.gallery-carousel__carousel .slick-arrow {
	background-image: url(/wp-content/themes/ish_photo_booth/assets/images/icon_slider-arrow-purple.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-color: transparent;
	display: inline-block;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	height: 36px;
	opacity: 1;
	top: 45%;
	width: 36px;
}
.experiences-carousel__carousel .slick-next,
.gallery-carousel__carousel .slick-next {
	right: 10px;
}
.experiences-carousel__carousel .slick-prev,
.gallery-carousel__carousel .slick-prev {
	left: 10px;
	transform: scaleX(-1) translateY(-50%);
}
@media only screen and (min-width: 480px) {
	.experiences-carousel__carousel {
		margin-left: 20px;
	}
	.experiences-carousel__carousel .slide {
		margin: 0 10px;
		max-width: 363px;
	}
}
@media only screen and (min-width: 768px) {
	.experiences-carousel__carousel,
	.gallery-carousel__carousel {
		margin-left: 67px;
	}
	.experiences-carousel__carousel .slide {
		max-width: 363px;
	}
	.experiences-carousel__carousel .slick-prev,
	.gallery-carousel__carousel .slick-prev {
		left: -27px;
	}
	.experiences-carousel__carousel .slick-next,
	.gallery-carousel__carousel .slick-next {
		right: 55px;
	}
}
/*---------------GALLERY CAROUSEL------------*/
.block_type__gallery-carousel .top-section-container {
	margin-bottom: 30px;
}
.gallery-carousel__carousel .slide,
.gallery-carousel__carousel .slide img {
	max-height: 375px;
}
.gallery-carousel__carousel .slide .video-thumb-frame img {
	max-height: 375px;
	object-fit: contain;
	width: auto;
}
.gallery-carousel__carousel .slide {
	height: 375px;
	margin: 0 5px;
	max-width: calc(100vw - 10px);
}
.gallery-carousel__carousel button.video-play {
	background-color: transparent;
	background-image: url(/wp-content/themes/ish_photo_booth/assets/images/icon_play-button.png);
	background-repeat: no-repeat;
	background-size: contain;
	border: 1px solid white;
	border-radius: 50%;
	display: block;
	height: 60px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 60px;
	z-index: 1;
}
.gallery-carousel__carousel .video-thumb-frame {
	height: auto;
	position: relative;
	width: auto;
}
/* MODAL */
.modal-video__inner-frame {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	max-height: 90%;
	max-width: 90%;
	padding: 20px 60px;
}
.modal-video__inner-frame button.close {
	background-color: transparent;
	background-image: url(/wp-content/themes/ish_photo_booth/assets/images/icon_close.png);
	background-repeat: no-repeat;
	background-size: contain;
	border: 0;
	height: 34px;
	position: absolute;
	right: 20px;
	top: 20px;
	width: 34px;
}
.modal-video__inner-frame button.close:before {
	display: none;
}
/* OPTIONS */
.slide-height__large .gallery-carousel__carousel .slide,
.slide-height__large .gallery-carousel__carousel .slide img {
	height: 430px;
	max-height: 430px;
}
@media only screen and (max-width: 767px) {
	.gallery-carousel__carousel .slick-track {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex !important;
	}
	.gallery-carousel__carousel .slide {
		height: auto;
	}
}
@media only screen and (max-width: 639px) {
	.modal-video__inner-frame {
		max-height: 100%;
		max-width: 100%;
	}
}
/* HR */
.wp-block-separator {
	border-width: 1px;
	margin: 0 auto;
	max-width: 1275px;
	color: #e5e5e5;
}
/*--------------- EXPERIENCES GRID ------------*/
.block_type__experiences-grid > .page_frame {
	max-width: 1230px;
}
.block_type__experiences-grid .top-section-container {
	text-align: center;
}
.experiences-grid__grid .grid-item {
	margin: 30px 10px;
	max-width: 363px;
	width: 100%;
}
.experiences-grid__item-media {
	border-radius: 5px;
	height: 100vw;
	margin-bottom: 24px;
	max-height: 465px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
h3.experiences-grid__item-title {
	font-family: "mundial", sans-serif;
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1em;
	letter-spacing: 0;
	margin-bottom: 5px;
}
p.experiences-grid__item-sub-title {
	color: var(--grayMed);
	font-family: "mundial", sans-serif;
	font-size: 0.8625rem;
	font-weight: 300;
	line-height: 1em;
	letter-spacing: 0;
	margin-bottom: 16px;
	text-transform: uppercase;
}
@media only screen and (min-width: 640px) {
	.experiences-grid__grid .grid-item {
		max-width: calc(50% - 20px);
	}
	.experiences-grid__item-media {
		height: 59vw;
		max-height: 595px;
	}
}
@media only screen and (min-width: 1024px) {
	.experiences-grid__grid .grid-item {
		max-width: calc(33.333% - 20px);
	}
	.experiences-grid__item-media {
		height: 38vw;
	}
}
/*--------------- STORY PANELS ------------*/
.story-panels__title {
	margin: 0 auto 40px auto;
	margin-bottom: 40px;
	max-width: 900px;
	text-align: center;
}
.story-panels__panel {
	align-content: flex-end;
	border-radius: 5px;
	margin: 12px;
	max-height: 520px;
	overflow: hidden;
	padding: 80px 40px;
	width: 100%;
}
.block .story-panels__panel-content {
	color: var(--textLight);
	text-align: center;
	width: 100%;
}
.story-panels__panel-bg .img-frame {
	background: #000;
}
.story-panels__panel-bg img {
	opacity: 0.5;
}
@media only screen and (min-width: 640px) {
	.story-panels__panel {
		height: 50vw;
	}
	.story-panels__panel-bg img {
		opacity: 1;
	}
}
@media only screen and (min-width: 768px) {
	.story-panels__panel {
		height: 40vw;
		max-width: 48.58%;
		min-height: 0;
	}
}
/*--------------- TESTIMONIALS SLIDER------------*/
.block.testimonial_slider > .page_frame {
	max-width: 1155px;
}
.testimonial-slider__header {
	margin-bottom: 24px;
	text-align: center;
}
.testimonial-slider__stars:before {
	color: var(--purpleLight);
	content: "\2605\00A0\2605\00A0\2605\00A0\2605\00A0\2605";
	display: block;
	font-size: 1.375rem;
	margin-bottom: 5px;
	position: relative;
}
.testimonial-slider__stars p.h6-style {
	font-size: 0.75rem;
	font-weight: 300;
}
.block .testimonial-slider,
.block .testimonial-slider .slick-slide {
	margin: 0 20px;
	max-width: 982px;
	text-align: center;
}
.block .testimonial-slider {
	margin: 0 auto;
	width: 100%;
}
.block .testimonial-slider .slide {
	width: 100%;
}
.block .testimonial-slider__slide-text p {
	font-size: 1.5625rem;
}
.block .testimonial-slider__slide-text > *:last-child {
	margin-bottom: 25px;
}
.testimonial-slider__author-container {
	text-align: left;
}
.block .testimonial-slider__author-container img {
	margin-left: 0;
	margin-right: 10px;
	max-height: 42px;
}
.block p.testimonial-slider__author-name {
	font-size: 1.125rem;
	font-weight: 700;
	margin-bottom: 0px;
}
.block p.testimonial-slider__author-company {
	color: var(--purpleLight);
	font-size: 0.8125rem;
	font-weight: 300;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.block .slick-dotted.slick-slider {
	margin-bottom: 50px;
}
.block .slick-dots {
	bottom: -42px;
}
.block .slick-dots li,
.block .slick-dots li button {
	transition: opacity ease 400ms;
}
.block .slick-dots li {
	background-color: currentColor;
	border-radius: 50%;
	height: 15px;
	margin: 0 5px;
	opacity: 0.3;
	padding: 0;
	width: 15px;
}
.block .slick-dots li button {
	background-color: var(--purpleLight);
	border-radius: 50%;
	height: 13px;
	margin: 1px;
	opacity: 0;
	width: 13px;
}
.block .slick-dots li.slick-active,
.block .slick-dots li:hover,
.block .slick-dots li:focus-within,
.block .slick-dots li.slick-active button {
	opacity: 1;
}
.block .slick-dots li button:before {
	display: none;
}
/* OPTIONS */
.block.testimonial-slider-block.background-gradient__true > .block__bg-img {
	background-color: #060607;
}
.block.testimonial-slider-block.background-gradient__true > .block__bg-img:after {
	background: linear-gradient(98deg, rgba(59, 118, 220, 0) 13.18%, rgba(59, 118, 220, 0.07) 87.12%);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
/*--------------- SITE CTA------------*/
.block_type__site-cta {
	overflow: hidden;
}
.block_type__site-cta > .page_frame {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 625px;
	position: static;
}
.site-cta__text {
	display: block;
	margin: 0 auto;
	max-width: 565px;
}
.site-cta__text > * {
	position: relative;
}
/*---------------THREE COLUMN FAQS------------*/
.block_type__three-column-faqs .col-1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -30px;
}
.block_type__three-column-faqs .faq-dropdown {
	border: 0;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	padding: 30px;
	position: relative;
	width: 100%;
}
.block_type__three-column-faqs .faq-dropdown > button {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	padding: 0 24px;
	text-align: center;
	width: 100%;
}
.block_type__three-column-faqs .faq-dropdown > button:after {
	content: "\f105";
	display: block;
	font-family: "icon";
	font-size: 1.25rem;
	font-weight: 400;
	left: auto;
	margin: 10px auto;
	position: relative;
	right: auto;
	top: auto;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transition: -webkit-transform ease 400ms;
	transition: -webkit-transform ease 400ms;
	transition: transform ease 400ms;
	transition: transform ease 400ms, -webkit-transform ease 400ms;
}
.block_type__three-column-faqs .faq-dropdown > button.active:after {
	-webkit-transform: rotate(90deg) scaleX(-1);
	transform: rotate(90deg) scaleX(-1);
}
.block_type__three-column-faqs .faq-dropdown > button > p {
	font-weight: 600;
}
.block_type__three-column-faqs .faq-dropdown:not(:last-child):before {
	background-color: currentColor;
	bottom: 0;
	content: "";
	height: 1px;
	opacity: 0.15;
	position: absolute;
	left: 0;
	width: 100%;
}
.faq-dropdown__content {
	padding: 0;
}
@media only screen and (min-width: 768px) {
	.block_type__three-column-faqs .col-1 {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	.block_type__three-column-faqs .faq-dropdown {
		max-width: 33.333%;
		padding: 0 30px;
	}
	.block_type__three-column-faqs .faq-dropdown:not(:last-child):before {
		bottom: auto;
		height: 100%;
		left: auto;
		right: 0;
		top: 0;
		width: 1px;
	}
}
